.dcart[data-screen="sms"] > .dcart__screen--sms { display: block; text-align: center; padding: 50px; }
.dcart[data-screen="sms"] > .dcart__types { display: none; }
.dcart[data-screen="sms"] > .dcart__warning { display: none; }
.dcart[data-screen="sms"] > .dcart__callcenter-notes { display: none; }
.dcart[data-screen="sms"] > .dcart__submit-bg { display: none; }


.dconf__field { position: relative; margin: 0 0 25px 0; display: block; }

.dconf__input { position: relative; border: 1px solid #d5d5d5; text-align: center; border-radius: 8px; font: 700 22px/24px geometria; height: 50px; width: 100%; padding: 2px 16px 0 16px; }

.dconf__caption { position: absolute; left: 0; right: 0; top: -8px; z-index: 2; text-align: center;}
.dconf__caption:before { content: attr(data-caption); font: 400 14px/14px geometria; display: inline-block; background: #fff; padding: 0 7px 0 7px; }


.dconf__input--code {  letter-spacing: .4em; font: 700 22px/22px "source sans pro"; }


.dconf__repeat { color: #06f; cursor: pointer; padding: 10px 0; }

.dconf__hint { font: 14px/15px geometria, arial; margin: 25px 0; color: #666; text-align: center; }

.dconf__submit { background: #2DC36A; border: 0; color: #fff; font: 600 19px/45px geometria, arial; position: relative; cursor: pointer; margin: 0 0 25px 0; transition: background-color 250ms; display: block; width: 100%; border-radius: 4px; }
.dconf__submit:before { content: attr(data-text); }
